﻿

@import url('fonts.css');

.map_outer {
    padding: 60px 0px;
    background: #fff;
    /*background-image: linear-gradient(to right top, #fff8ba, #fff8bb, #fff8bc, #cafade, #f2ffd4);*/ position: relative;
    z-index: 1;
}

/*.map_outer:before {
        width: 25%;
        background: #e8e8e8*/ /*#008244*/ /*;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }*/

.map {
    padding: 0px 0px; /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
    background: #fff;
    text-align: center;
    border-radius: 15px;
    position: relative;
    height: 744px;
}

    .map iframe {
        height: 939px;
    }


    .map img {
        max-width: 100%;
        border-radius: 15px;
    }


.left-side_img {
    display: block;
    position: relative;
}

    .left-side_img img {
        max-width: 100%;
    }



.map_user_box {
    background: #fff;
    border-radius: 10px;
    top: -30px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    position: absolute;
    left: -20px;
    width: 190px;
    padding: 10px 10px;
    text-align: center;
}


    .map_user_box h2 {
        font-size: 40px;
        font-weight: 800;
        line-height: 35px !important;
        background: linear-gradient(to right, #30CFD0 0%, #330867 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin: 0px;
        padding: 0px;
    }


        .map_user_box h2 span {
            font-size: 35px;
            font-weight: 600;
            color: #008244;
        }

.location_content {
    width: 100%;
}

    .location_content h1 {
        font-size: 24px;
        font-weight: 600;
        position: relative;
        z-index: 1;
        padding-left: 8px;
    }

        .location_content h1:before {
            width: 40px;
            height: 40px;
            background: rgba(255,179,0,0.6);
            border-radius: 100%;
            position: absolute;
            left: 0;
            content: '';
            z-index: -1;
            top: -4px;
        }

    .location_content h2 {
        font-size: 20px;
        font-weight: 600;
    }

    .location_content p {
        font-size: 16px;
        font-style: italic;
    }

    .location_content ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    .location_content li {
        float: left;
        width: 31%;
        margin-bottom: 5px;
        margin-right: 4px;
        border: solid 1px #b1a641;
        padding: 10px 10px;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        border-radius: 2px;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        display: flex;
    }

        .location_content li i {
            margin-right: 5px;
            color: #e84c3d;
            top: 3px;
            position: relative;
        }





@media (max-width: 768px) {

    .map_outer:before {
        display: none;
    }

    .location_content li {
        width: 48%;
        padding: 10px 2px;
    }
}

@media (max-width:375px) {
    .location_content li {
        padding: 10px 2px;
        font-size: 11px;
        margin-right: 1px;
    }

        .location_content li i {
            margin-right: 2px;
            top: 1px;
        }
}


.categories-img {
    height: 240px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

    .categories-img img {
        max-height: 240px;
        max-width: 100% !important;
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

html, body {
    margin: 0%;
    box-sizing: border-box;
    overflow-x: hidden;
}

.login_outer_box {
    margin: 50px 50px 50px 50px;
}

:root {
    /*      Theme colors        */
    --text-gray: #3f4954;
    --text-light: #686666da;
    --bg-color: #0f0f0f;
    --white: #ffffff;
    --midnight: #104f55;
    /* gradient color   */
    --sky: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
    /*      theme font-family   */
    --Abel: 'Abel', cursive;
    --Anton: 'Anton', cursive;
    --Josefin: 'Josefin', cursive;
    --Lexend: 'Lexend', cursive;
    --Livvic: 'Livvic', cursive;
    --Redrose: 'Red Rose', cursive;
}

/*================new_css_19_9_23====================*/

/*------------------------product_listing_page_accordian_css_open--------------------*/

.shop-topbar-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0px 20px 0px;
    border-bottom: solid 1px #ededed;
}

.section-title-1 h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    line-height: 1;
    text-transform: uppercase;
}



.filter-switch, .filter-switch2 {
    /*display: flex !important;*/
    justify-content: flex-start;
    align-items: center;
    margin-left: 20px;
}

    .filter-switch > .form-check-input:checked {
        background-color: #cf9323 !important;
        border: 3px solid #efc473 !important;
        background-image: none !important
    }

    .filter-switch .form-check-input {
        width: 16px;
        height: 16px;
        border: 1px solid #81807f !important;
        border-radius: 100px;
        margin-top: 9px;
    }




    .filter-switch > .form-check-input:focus {
        box-shadow: none !important
    }

    .filter-switch > label.form-check-label {
        font-size: 14px;
        color: #212121;
        padding: 0;
        margin-left: 10px;
        margin-top: 6px;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .filter-switch2 > .form-check-input:checked {
        background-color: #fc7e00 !important;
        border: 3px solid #fdce9f !important
    }

    .filter-switch2 .form-check-input {
        width: 15px;
        height: 15px;
        border: 1px solid #ff8000 !important;
        border-radius: 5px
    }

    .filter-switch2 > .form-check-input:focus {
        box-shadow: none !important
    }

    .filter-switch2 > label.form-check-label {
        font-size: 14px;
        color: #212121;
        padding: 0;
        margin-left: 10px;
        margin-top: .3em;
    }

.filter-sec-heading {
    margin: 15px;
    font-weight: 600;
    font-size: 16px
}

.form-check label {
    display: inline-block;
    font-weight: normal !important;
}



.sidebar-widget.sidebar-widget-wrap {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
    border: solid 1px #f1ecec !important;
    margin-bottom: 20px;
}




.sidebar-widget h4.sidebar-widget-title {
    font-size: 16px;
    margin: 0px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    background: #ffedeb;
    padding: 10px 20px;
}

.mainNav {
    width: 100%;
}
    /* First Level */
    .mainNav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        /*border-bottom: 1px solid #444*/
    }

        .mainNav ul li {
            /* border-top: 1px solid #444;*/
        }

            .mainNav ul li a {
                color: #212121;
                display: block;
                font-size: 1.1em;
                line-height: normal;
                text-decoration: none;
            }

                .mainNav ul li a:hover {
                    text-decoration: none;
                }
        /* Second Level */
        .mainNav ul ul {
            border-bottom: none
        }

            .mainNav ul ul li {
                /*border-top: 1px solid #222;*/
            }

                .mainNav ul ul li a {
                    color: #5a5757;
                    display: block;
                    font-size: 1em;
                    line-height: normal;
                    padding: 0.5em 1em 0.5em 2.5em;
                }

                    .mainNav ul ul li a:hover {
                        color: #d83c2d;
                    }
            /* Third Level */
            .mainNav ul ul ul {
                /*border-top:1px solid #222;*/
            }

                .mainNav ul ul ul li {
                    border: none;
                }

                    .mainNav ul ul ul li a {
                        padding-left: 3.5em;
                        padding-top: 0.25em;
                        padding-bottom: 0.25em;
                    }
/* Accordion Button */
ul li.has-subnav .accordion-btn {
    color: #212121;
    font-size: 11px;
    background: #ffedeb;
}

@media screen and (max-width: 1024px) {
    .mainNav {
        width: 40%;
    }
}

@media screen and (max-width: 700px) {
    .mainNav {
        width: 100%;
    }
}

.selected2 {
    color: #093 !important;
}


/*------------------------product_listing_page_accordian_css_end--------------------*/





.active {
    color: #d83c2d !important;
}

.breadcrumb-content ul li:last-child::before {
    display: none;
}

.breadcrumb-content ul li:last-child {
    margin-right: 0;
}

.bg-gray-2 {
    background-color: #f7f7f7;
    margin-bottom: 10px;
}

.breadcrumb-content ul li {
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-right: 18px;
    text-transform: capitalize;
    position: relative;
}

    .breadcrumb-content ul li a {
        color: #6c6c6c;
        position: relative;
    }

        .breadcrumb-content ul li a:hover {
            color: #d83c2d;
            position: relative;
        }

    .breadcrumb-content ul li::before {
        position: absolute;
        width: 14px;
        height: 1px;
        background-color: #6c6c6c;
        content: "";
        right: -20px;
        top: 11px;
        z-index: 9;
        -webkit-transform: rotate(115deg);
        -ms-transform: rotate(115deg);
        transform: rotate(115deg);
    }



.breadcrumb-area-padding-2 {
    padding: 10px 0px;
}

.banner-area {
    margin: 0px 0px 50px 0px;
}


/*-------- 5. Banner style ---------*/
.banner-wrap {
    position: relative;
    margin-bottom: 20px;
    /*box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;*/
}

.text-white {
    color: #fff !important;
}

.banner-wrap .banner-img {
    position: relative;
    overflow: hidden;
}

    .banner-wrap .banner-img a {
        display: block;
    }

        .banner-wrap .banner-img a img {
            width: 100%;
        }

.banner-wrap .banner-img-zoom a {
    display: block;
}

    .banner-wrap .banner-img-zoom a img {
        max-width: 100%;
        -webkit-transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
        -o-transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
        transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
        min-height: 197px;
        max-height: 270px;
    }

.banner-wrap .banner-content-1 {
    position: absolute;
    left: 30px;
    top: 11%;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-1 {
        left: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-1 {
        left: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-1 {
        left: 20px;
        top: 10%;
    }
}

.banner-wrap .banner-content-1 span {
    display: block;
    font-size: 14px;
    text-transform: none;
    color: #fff;
}

.banner-wrap .banner-content-1 h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0px;
    color: #fff;
}

.banner-wrap .banner-content-1 p {
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0px;
    color: #fff;
}



@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .banner-wrap .banner-content-1 h2 {
        font-size: 21px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-1 h2 {
        font-size: 20px;
        margin: 4px 0 5px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-1 h2 {
        font-size: 20px;
        margin: 4px 0 8px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-1 h2 {
        font-size: 20px;
        margin: 5px 0 7px;
    }
}

.banner-wrap .banner-content-1 h3 {
    font-size: 24px;
    font-weight: bold;
    color: #009933;
    margin: 0px 0 20px;
}

    .banner-wrap .banner-content-1 h3 span {
        color: #696969;
        margin-left: 2px;
        display: inline-block;
        font-size: 14px;
        text-decoration: line-through;
        font-weight: 400;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-1 h3 {
        font-size: 22px;
        margin: 0px 0 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-1 h3 {
        font-size: 20px;
        margin: 0px 0 15px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-1 h3 {
        font-size: 20px;
        margin: 0px 0 12px;
    }
}

.banner-wrap .banner-content-2 {
    position: absolute;
    left: 30px;
    top: 40px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-2 {
        top: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-2 {
        top: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-2 {
        left: 20px;
        top: 5px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner-wrap .banner-content-2 {
        top: 25px;
    }
}

.banner-wrap .banner-content-2 h2 {
    font-size: 48px;
    margin: 0;
}

    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 40px;
    }

@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 33px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 30px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 24px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 27px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 17px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner-wrap .banner-content-2 h2.font-size-dec {
        font-size: 22px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-2 h2 {
        font-size: 35px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-2 h2 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-2 h2 {
        font-size: 20px;
    }
}

.banner-wrap .banner-content-2 h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0 10px;
    line-height: 1;
    margin: 13px 0 13px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-2 h3 {
        font-size: 20px;
        margin: 8px 0 13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-content-2 h3 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-2 h3 {
        font-size: 17px;
        margin: 7px 0 8px;
    }
}

.banner-wrap .banner-content-2 h4 {
    font-size: 24px;
    font-weight: bold;
    color: #009933;
    margin: 0 0 26px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-2 h4 {
        margin: 0 0 15px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-2 h4 {
        margin: 5px 0 5px;
        font-size: 20px;
    }
}

.banner-wrap .banner-content-3 {
    position: absolute;
    left: 30px;
    top: 30px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-3 {
        top: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-3 {
        left: 20px;
        top: 15px;
    }
}

.banner-wrap .banner-content-3 span {
    font-size: 15px;
    text-transform: uppercase;
}

.banner-wrap .banner-content-3 h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    margin: 3px 0 6px;
    width: 70%;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-3 h2 {
        font-size: 22px;
        line-height: 32px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-3 h2 {
        font-size: 22px;
        width: 100%;
    }
}

.banner-wrap .banner-content-3 h4 {
    font-size: 24px;
    font-weight: bold;
    color: #009933;
    margin: 0 0 30px;
}

    .banner-wrap .banner-content-3 h4.red {
        color: #e4573d;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-content-3 h4 {
        margin: 0 0 12px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-content-3 h4 {
        margin: 0 0 20px;
        font-size: 22px;
    }
}

.banner-wrap .banner-badge {
    width: 74px;
    height: 74px;
    line-height: 74px;
    border-radius: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffd55a;
}

    .banner-wrap .banner-badge h3 {
        color: #333;
        margin: 0;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        line-height: 1;
    }

        .banner-wrap .banner-badge h3 span {
            display: block;
            line-height: 1;
            font-weight: 700;
            font-size: 20px;
            margin: 0 0 3px;
        }

    .banner-wrap .banner-badge.banner-badge-position1 {
        position: absolute;
        bottom: 12%;
        left: 45%;
    }

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge.banner-badge-position1 {
        left: 65%;
    }
}

.banner-wrap .banner-badge.banner-badge-position2 {
    position: absolute;
    top: 14%;
    right: 8%;
}

@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    .banner-wrap .banner-badge.banner-badge-position2 {
        top: 40%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .banner-wrap .banner-badge.banner-badge-position2 {
        top: 40%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-wrap .banner-badge.banner-badge-position2 {
        top: 50%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-wrap .banner-badge.banner-badge-position2 {
        top: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge.banner-badge-position2 {
        top: 47%;
    }
}

.banner-wrap .banner-badge-2 {
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffd55a;
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge-2 {
        width: 70px;
        height: 70px;
        line-height: 70px;
    }
}

.banner-wrap .banner-badge-2 h3 {
    color: #333;
    margin: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge-2 h3 {
        font-size: 16px;
    }
}

.banner-wrap .banner-badge-2 h3 span {
    display: block;
    line-height: 1;
    font-weight: 700;
    font-size: 30px;
    margin: 0 0 3px;
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge-2 h3 span {
        font-size: 18px;
    }
}

.banner-wrap .banner-badge-2.banner-badge-2-modify-1 {
    width: 74px;
    height: 74px;
    line-height: 74px;
}

    .banner-wrap .banner-badge-2.banner-badge-2-modify-1 h3 {
        font-size: 16px;
    }

        .banner-wrap .banner-badge-2.banner-badge-2-modify-1 h3 span {
            font-size: 20px;
        }

.banner-wrap .banner-badge-2.banner-badge-2-position1 {
    position: absolute;
    bottom: 10%;
    left: 45%;
}

@media only screen and (max-width: 767px) {
    .banner-wrap .banner-badge-2.banner-badge-2-position1 {
        bottom: 8%;
        left: 70%;
    }
}

.banner-wrap:hover .banner-img-zoom a img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.banner-wrap:hover .btn-style-1 a {
    background-color: #e4573d;
}

.btn-style-1 a {
    display: inline-block;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    border-radius: 50px;
    padding: 7px 20px;
    background: linear-gradient(45deg,#ffb300,#d19303);
}

    .btn-style-1 a:hover {
        display: inline-block;
        color: #ffffff;
        font-size: 15px;
        font-weight: bold;
        border-radius: 50px;
        padding: 7px 20px;
        background: linear-gradient(45deg,#d19303,#ffb300);
    }




/*-------- 5. Banner style -end--------*/









.footer-right {
    float: right;
    text-align: right;
}

.by_location { /*background: #ffb300; */
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px; /* margin:2px 0px; border: solid 2px #a10103; padding: 5px 20px !important;  border-radius:30px; */
    width: 100%;
    text-align: center;
}

    .by_location ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        .by_location ul li {
            color: #000 !important;
            /* font-family: 'Nunito', sans-serif; */
            font-family: 'CerebriSans';
            font-size: 14px;
            font-weight: 500;
            text-transform: uppercase;
            padding: 11px 10px 10px 10px;
            position: relative;
        }

            .by_location ul li a {
                color: #fff;
            }


            .by_location ul li i {
                margin-right: 6px;
                font-size: 14px;
                line-height: 22px;
                /*background: #f3f3f3;*/
                width: 22px;
                height: 23px;
                border-radius: 100%;
                text-align: center;
                color: #fff;
                transition: all 0.9s ease 0s;
                -moz-transition: all 0.9s ease 0s;
                -webkit-transition: all 0.9s ease 0s;
                -o-transition: all 0.9s ease 0s;
            }





            .by_location ul li a:hover {
                color: #ffb300;
            }

                .by_location ul li a:hover i {
                    transform: rotate(360deg);
                    color: #ffb300;
                }





.add_section {
    padding: 0px 0px 30px 0px;
}

.product-plr-1 {
    padding: 0px;
}

.categories-wrap {
    text-align: center;
    background: #fff;
    padding: 5px !important;
    /*border-radius: 6px;*/
    box-shadow: rgba(149, 157, 165, 0.2) 0px 4px 6px;
    margin-bottom: 20px;
    border: solid 1px #f1f1f1;
}


    .categories-wrap .categories-img-zoom {
        overflow: hidden;
    }

        .categories-wrap .categories-img-zoom a img {
            max-width: 400px;
            max-height: 300px;
            /*border-radius: 6px;*/
            margin: auto;
            transition: all .3s ease 0s;
        }

    .categories-wrap:hover .categories-img-zoom a img {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
        border-radius: 6px;
    }


@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    .categories-wrap {
        padding: 0px 0px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .categories-wrap {
        padding: 25px 10px 30px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .categories-wrap {
        padding: 25px 20px 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories-wrap {
        padding: 25px 20px 30px;
    }
}

.categories-wrap .categories-img a {
    display: block;
}

.categories-img a img {
    /*width: 100%;*/
}



.categories-wrap .categories-content {
    margin: 13px 0 0;
}

.categories-content h3 {
    font-size: 18px;
    margin: 0;
    font-weight: 700;
    /*text-transform: uppercase;*/
}

    .categories-content h3 a {
        color: #333;
        display: block;
    }

.product-plr-1 .categories-content h3 a:hover {
    color: #ffb300;
}


@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .categories-content h3 {
        font-size: 15px;
    }
}


#category {
    position: relative;
}

    #category .owl-nav {
        position: absolute;
        right: 10px;
        top: -64px;
    }

        #category .owl-nav button {
            height: 35px;
            width: 35px;
            border: 1px solid #ffb300;
            background: #ffb300;
            color: #fff;
            padding: 0;
            margin: 5px;
            font-size: 4rem;
            line-height: 0;
            border-radius: 0.25rem;
        }

            #category .owl-nav button span {
                position: relative;
                top: -3px;
            }

.downloadbtn i {
    font-style: normal !important;
    border: 1px solid #FFB300;
    color: #fff;
    background-color: #df9c00;
    cursor: pointer;
    margin: 0px;
    padding: 5px 25px;
}

.categories-shop {
    padding: 20px 0px !important;
}

.navbar-brand {
    display: none;
}

.old_price {
    text-decoration: line-through !important;
    font-size: 14px;
    display: inline-block;
    color: #848484;
    margin: 0px 10px;
    font-weight: 300;
}

/* ---------------- Global Classes ---------------*/

a {
    text-decoration: none;
    color: var(--text-gray);
}

.flex-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul {
    list-style-type: none;
}

h1 {
    font-family: 'CerebriSans';
    font-size: 2.5rem;
}

h2 {
    font-family: 'CerebriSans';
}

h3 {
    font-family: var(--Abel);
    font-size: 1.3rem;
}

button.btn {
    border: none;
    border-radius: 2rem;
    padding: 1rem 3rem;
    font-size: 1.4rem;
    font-family: var(--Livvic);
    cursor: pointer;
    color: #fff
}

span {
    font-family: 'CerebriSans';
}

.container {
    margin: 0 5vw;
}

.text-gray {
    color: var(--text-gray);
}

p {
    font-family: 'CerebriSans';
    color: black; /*  var(--text-light);  */
}

/* ------x------- Global Classes -------x-------*/

/* --------------- navbar ----------------- */
.navbar-nav > li {
    float: none !important;
    display: inline-block !important;
    margin: 0 auto;
}

.nav {
    /* background: white; */
    padding: 0 2rem;
    /* height: 0rem;
    min-height: 10vh; */
    overflow: hidden;
    transition: height 1s ease-in-out;
    text-align: center;
}

    .nav .nav-menu {
        justify-content: space-between;
    }

    .nav .toggle-collapse {
        position: absolute;
        top: 0%;
        width: 90%;
        cursor: pointer;
        display: none;
    }

        .nav .toggle-collapse .toggle-icons {
            display: flex;
            justify-content: flex-end;
            padding: 1.7rem 0;
        }

            .nav .toggle-collapse .toggle-icons i {
                font-size: 1.4rem;
                color: var(--text-gray);
            }

.collapse {
    height: 30rem;
}

.nav .nav-items {
    display: flex;
    margin: 0;
}

    .nav .nav-items .nav-link {
        padding: 1.6rem 1rem;
        font-size: 1.1rem;
        position: relative;
        font-family: var(--Abel);
        font-size: 1.1rem;
    }

        .nav .nav-items .nav-link:hover {
            background-color: var(--midnight);
        }

            .nav .nav-items .nav-link:hover a {
                color: var(--white);
            }

.nav .nav-brand a {
    font-size: 1.6rem;
    padding: 1rem 0;
    display: block;
    font-family: 'CerebriSans';
    font-size: 1.6rem;
}

.nav .social {
    padding: 1.4rem 0
}

    .nav .social i {
        padding: 0 .2rem;
    }

        .nav .social i:hover {
            color: #a1c4cf;
        }

.search {
    margin: 22px 37px 14px 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

    .search .form-control option {
        background: #fff;
        border: 0px solid #626262;
        padding-left: 10px;
        font-size: 14px;
        color: #000;
    }





    .search input[type=text] {
        /*padding: 6px; margin: 0px;
    border: 1px solid #ffb300;
    float: left;
    width: 60%;
    background: #fff;*/
        color: #444;
        font-size: 15px;
        min-height: 46px;
        border: 2px solid #eee;
        width: 100%;
        /* width: 540px;*/
        padding: 3px 62px 3px 20px;
        border-radius: 0px 26px 26px 0px;
        background-color: #fff;
    }

    .search button {
        /* float: left; */
        /* font-size: 17px; */
        /* width: 6%;
    padding: 6px;
    background: #ffb300;
    color: white;
    border: 1px solid #ffb300;
    border-radius: 0px 15px 15px 0px;
    border-left: none;
    cursor: pointer;   */


        position: absolute;
        right: 0px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-color: transparent;
        padding: 0;
        border: none;
        font-size: 20px;
        color: #171342;
        height: 100%;
        padding: 5px 17px;
    }


    .search select {
        font-size: 15px;
        min-height: 46px;
        border: 2px solid #eee;
        border-right: none;
        width: 130px;
        padding: 3px 35px 3px 20px;
        border-radius: 26px 0 0 26px;
        float: left;
        /*width: 13%!important;*/
        /*padding: 7px 7px 7px 13px;*/
        background: #ffb300 !important;
        color: #fff;
        font-size: 14px;
        border: 1px solid #ffb300;
        /*border-radius: 15px 0px 0px 15px!important;*/
        cursor: pointer;
        font-weight: 600;
    }

/* -------x------- navbar ---------x------- */


/* ----------------- Main Content----------- */

/* --------------- Site title ---------------- 
main .site-title{
    background: url('../assets/Background-image.png');
    background-size: cover;
    height: 110vh;
    display: flex;
    justify-content: center;
}

main .site-title .site-background{
    padding-top: 10rem;
    text-align: center;
    color: var(--white);
}

main .site-title h1, h3{
    margin: .3rem;
}

main .site-title .btn{
    margin: 1.8rem;
    background: var(--sky);
}

main .site-title .btn:hover{
    background: transparent;
    border: 1px solid var(--white);
    color: var(--white);
}

/* --------x------ Site title --------x------- */

/* --------------- Blog Carousel ------------

main .blog{
    /*background: url('../assets/Abract01.png'); 
    background-repeat: no-repeat;
    background-position: right;
    height: 100vh;
    width: 100%;
    background-size: 65%;
}

main .blog .blog-post{
    padding-top: 6rem;
}

main .blog-post .blog-content{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 80%;
    margin: 3rem 2rem;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
}

main .blog-content .blog-title{
    padding: 2rem 0;
}

main .blog-content .btn-blog{
    padding: .7rem 2rem;
    background: var(--sky);
    margin: .5rem;
}

main .blog-content span{
    display: block;
}

section .container .owl-nav{
    position: absolute;
    top: 0%;
    margin: 0 auto;
    width: 100%;
}

.owl-nav .owl-prev .owl-nav-prev,
.owl-nav .owl-next .owl-nav-next{
    color: var(--text-gray);
    background: transparent;
    font-size: 2rem;
}

.owl-theme .owl-nav [class*='owl-']:hover{
    background: transparent;
    color: var(--midnight);
}

.owl-theme .owl-nav [class*='owl-']{
    outline: none;
}


/* -------x------- Blog Carousel -----x------ */

/* ---------------- Site Content ----------------

main .site-content{
    display: grid;
    grid-template-columns: 70% 30%;
}

main .post-content{
    width: 100%;
    
}

main .site-content .post-content > .post-image, .post-title{
    padding: 1rem 2rem;
    position: relative;
}

main .site-content .post-content > .post-image .post-info{
    background: var(--sky);
    padding: 1rem;
    position: absolute;
    bottom: 0%;
    left: 20vw;
    border-radius: 3rem;
}

main .site-content .post-content > .post-image > div{
    overflow: hidden;
}

main .site-content .post-content > .post-image .img{
    width: 100%;
    transition: all 1s ease;
}

main .site-content .post-content > .post-image .img:hover{
    transform: scale(1.3);
}

main .site-content .post-content > .post-image .post-info span{
    margin: 0 .5rem;
}

main .post-content .post-title a{
    font-family: var(--Anton);
    font-size: 1.5rem;
}

.site-content .post-content .post-title .post-btn{
    border-radius: 0;
    padding: .7rem 1.5rem;
    background: var(--sky);
}

.site-content .pagination{
    justify-content: center;
    color: var(--text-gray);
    margin: 4rem 0;
}

.site-content .pagination a{
    padding: .6rem .9rem;
    border-radius: 2rem;
    margin: 0 .3rem;
   font-family: 'CerebriSans';
}

.site-content .pagination .pages{
    background: var(--text-gray);
    color: var(--white);
}

/* -------x-------- Site Content --------x-------*/


/* --------------- Sidebar ----------------------- 

.site-content > .sidebar .category-list{
    font-family: var(--Livvic);   
}

.site-content > .sidebar .category-list .list-items{
    background: var(--sky);
    padding: .4rem 1rem;
    margin: .8rem 0;
    border-radius: 3rem;
    width: 70%;
    display: flex;
    justify-content: space-between;
}

.site-content > .sidebar .category-list .list-items a{
    color:  black;
}

.site-content .sidebar .popular-post .post-content{
    padding: 1rem 0;
}

.site-content .sidebar .popular-post h2{
    padding-top: 8rem;
}

.site-content .sidebar .popular-post .post-info{
    padding: .4rem .1rem !important;
    bottom: 0rem !important;
    left: 1.5rem !important;
    border-radius: 0rem !important;
    background: white !important;
}

.site-content .sidebar .popular-post .post-title a{
    font-size: 1rem;
}

.site-content .sidebar .newsletter{
    padding-top: 10rem;
}

.site-content .sidebar .newsletter .form-element{
    padding: .5rem 2rem;
}

.site-content .sidebar .newsletter .input-element{
    width: 80%;
    height: 1.9rem;
    padding: .3rem .5rem;
   font-family: 'CerebriSans';
    font-size: 1rem;
}

.site-content .sidebar .newsletter .form-btn{
    border-radius: 0;
    padding: .8rem 32%;
    margin: 1rem 0;
    background: var(--sky);
}

.site-content .sidebar .popular-tags{
    padding: 5rem 0;
}

.site-content .sidebar .popular-tags .tags .tag{
    background: var(--sky);
    padding: .4rem 1rem;
    border-radius: 3rem;
    margin: .4rem .6rem;
}


/* -------x------- Sidebar -----------x----------- */

/* ---------x------- Main Content -----x----- */


/* ----------------- Footer --------------------- */

footer.footer {
    height: 100%;
    background: linear-gradient(357deg,#e12f31,#f1af15) fixed;
    /* background:#241e1e url(../images/map.png) center center no-repeat fixed;*/
    position: relative;
}

.footer-inner {
    background: url(../images/map.png) center center no-repeat fixed;
}





footer.footer p, footer.footer p a {
    font-size: 15px;
    color: #000000;
    display: block;
}

    footer.footer p a:hover {
        color: #ffb300;
    }

footer.footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    footer.footer ul li {
        font-size: 14px;
        color: #a3a1a1;
        display: block;
        display: block;
        margin: 0 0 5px;
    }

        footer.footer ul li a {
            color: #000000;
        }

            footer.footer ul li a:hover {
                color: #f3e8ce;
            }


footer.footer .text-gray {
    color: #fff;
    font-size: 15px !important;
    font-family: 'CerebriSans';
}


.copyright {
    font-size: 14px;
    line-height: 1.92;
    margin-bottom: 0;
    text-align: left;
    color: #000000;
    font-style: normal;
}



footer.footer .container {
    display: flex; /* grid */
    grid-template-columns: repeat(4, 1fr);
}

    footer.footer .container > div {
        flex-grow: 1;
        flex-basis: 0;
        /* padding: 3rem .9rem;*/
    }

    footer.footer .container h2 {
        color: #000;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
        /*  margin-bottom: 20px;*/
    }

footer.footer .newsletter .form-element {
    background: black;
    display: inline-block;
}

    footer.footer .newsletter .form-element input {
        padding: .5rem .7rem;
        border: none;
        background: transparent;
        color: white;
        font-family: var(--Josefin);
        font-size: 1rem;
        width: 74%;
    }

    footer.footer .newsletter .form-element span {
        background: var(--sky);
        padding: .5rem .7rem;
        cursor: pointer;
    }

footer.footer .instagram div > img {
    display: inline-block;
    width: 25%;
    height: 50%;
    margin: .3rem .4rem;
}

footer.footer .follow div i {
    width: 26px;
    height: 26px;
    border-radius: 100%;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

a.facebook {
    color: #567fa9;
}

a.twitter {
    color: #26d0fe;
}

a.instagram {
    color: #987545;
}

a.youtube {
    color: #da0e2b;
}

a.linkedin {
    color: #0a66c2;
}

a.tumblr {
    color: #000000;
}

a.pinterest {
    color: #d73532;
}

a.telegram {
    color: #00adec;
}



.rights {
    border-top: 1px solid #e16a4f;
    margin: 20px 0px 4px 0px;
    padding-top: 5px;
}

footer.footer .rights h4 a {
    color: var(--white);
}

footer.footer .move-up {
    position: absolute;
    right: 6%;
    top: 50%;
}

    footer.footer .move-up span {
        color: #ffb300;
    }

        footer.footer .move-up span:hover {
            color: var(--white);
            cursor: pointer;
        }

/* ---------x------- Footer ----------x---------- */

/*              Viewport less then or equal to 1130px            */

@media only screen and (max-width: 1130px) {
    .site-content .post-content > .post-image .post-info {
        left: 2rem !important;
        bottom: 1.2rem !important;
        border-radius: 0% !important;
    }

    .site-content .sidebar .popular-post .post-info {
        display: none !important;
    }

    footer.footer .container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/*      x       Viewport less then or equal to 1130px    x     */


/*              Viewport less then or equal to 750px            */

@media only screen and (max-width: 750px) {
    .nav .nav-menu, .nav .nav-items {
        flex-direction: column;
    }

    .nav .toggle-collapse {
        display: initial;
    }

    main .site-content {
        grid-template-columns: 100%;
    }

    footer.footer .container {
        grid-template-columns: repeat(1, 1fr);
        display: block;
    }





    .products-single-new {
        left: 0px;
    }

    #flashCard {
        display: none;
    }

    /*.header-middle .container .row {
        border-bottom: 1px solid #f5f5f5;
        margin-left: -16px !important;
        margin-right: 0;
        padding-bottom: 10px;
        padding-top: 10px;
        width: 108% !important;
    }*/

    .row-header {
        margin: 0px 0px 0px 0px !important;
    }
}


/*        x      Viewport less then or equal to 750px       x     */


/*              Viewport less then or equal to 520px            */

@media only screen and (max-width: 520px) {
    main .blog {
        height: 125vh;
    }

    .nav {
        padding: 0 0rem;
    }

    .site-content .post-content > .post-image .post-info {
        display: none;
    }

    footer.footer .container > div {
        padding: 1rem .9rem !important;
    }

    footer .rights {
        padding: 0 1.4rem;
        text-align: center;
    }

    nav .toggle-collapse {
        width: 80% !important;
    }

    .products-single-new {
        left: 0px !important;
    }

    #flashCard {
        display: none;
    }

    body {
        overflow: hidden !important;
    }


    .header-middle .container .row {
        /* border-bottom: 1px solid #f5f5f5;
        margin-left: 0px !important;
        margin-right: 0;
        padding-bottom: 10px;
        padding-top: 10px;
        width: 106% !important;*/
    }

    .search select {
        /* float: left;
        width: 21%!important;
        padding: 7px;
        /* background: #ffb300; */
        /*color: grey;
        font-size: 14px;
        border: 1px solid grey;
        border-right: none;
        cursor: pointer; */
        /*display: none;*/
    }

    .row-header {
        margin: 0px 0px 0px 0px !important;
    }

    .detail-pro {
        width: 100% !important;
        float: left;
    }
}

.quantity input, .quantity button {
    z-index: 0 !important;
}

.detail-row {
    display: block;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    background-color: #f5f5f5;
}

.shop-details-tab {
    border-color: transparent !important;
}

.detail-col {
    background: rgb(253, 253, 253);
    width: 100%;
    min-height: 90px;
    color: #FE980F;
    padding: 8px 20px 0px 20px;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
}

    .detail-col label {
        width: 100%;
        min-height: 30px;
        padding: 5px 10px;
        display: inline-block;
        background: #efefef;
        font-size: 14px;
        color: black;
    }

    .detail-col span {
        width: 100%;
        display: block;
        border-bottom: 0;
        background-color: #fe980f;
        color: #fff;
        border-radius: 10px 10px 0px 0px;
        padding: 5px 10px;
        font-size: 15px;
        font-family: arial, sans-serif;
        font-weight: 400;
    }

.detail-pro {
    width: 50%;
    float: left;
}

.mt_10 {
    margin-top: 25px !important;
}

.login-hd {
    font-size: 35px;
    font-weight: 400;
    margin: 30px 20px 20px 20px;
    text-transform: uppercase;
}

.login-right {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.login-right-contact {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.footer-icons a {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
    margin: 0 0px;
    text-decoration: none;
    transition: 0.2s;
}

    .footer-icons a:hover {
        transform: translateY(-2px);
    }
    /* Brand Colors */
    .footer-icons a:nth-child(1) {
        background: #1877f2;
        color: #fff;
    }

    .footer-icons a:nth-child(2) {
        background: radial-gradient(circle at 30% 110%, #feda77, #f58529, #dd2a7b, #8134af, #515bd4);
        color: #fff;
    }

    .footer-icons a:nth-child(3) {
        background: #1da1f2;
        color: #fff;
    }

    .footer-icons a:nth-child(4) {
        background: #0077b5;
        color: #fff;
    }

    .footer-icons a:nth-child(5) {
        background: #e60023;
        color: #fff;
    }

    .footer-icons a:nth-child(6) {
        background: #35465c;
        color: #fff;
    }

    .footer-icons a:nth-child(7) {
        background: #ff0000;
        color: #fff;
    }


/*=====================================*/
@media (max-width: 768px) {
    .footer-right {
        float: none;
        text-align: center;
    }

    .copyright {
        text-align: center;
    }
}
